.site-footer {
  padding: 80px 0;
  background-color: #1a1a1a;
}

.site-footer * {
  color: white;
}

.site-footer .footer-inner {
  text-align: center;
}

.site-footer .footer-inner .wat {
  position: absolute;
  bottom: 20px;
  right: 50px;
  cursor: pointer;
}

.site-footer .footer-inner .social-links {
  margin-bottom: 60px;
  align-items: center;
}

.site-footer .footer-inner .social-links h1 {
  margin-bottom: 20px;
}

.site-footer .footer-inner .social-links a {
  margin-top: 15px;
}

.site-footer .footer-inner a {
  position: relative;
  display: block;
}

.site-footer .footer-inner a:before {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 3px;
  bottom: -3px;
  background-color: #000000;
  transition: width 0.3s ease-out;
  background-color: white;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.site-footer .footer-inner a.is-hover:before {
  width: 100%;
}

.site-footer .footer-inner .bottom-footer nav {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.site-footer .footer-inner .bottom-footer nav a {
  padding: 10px;
}

.site-footer .footer-inner .bottom-footer nav a:not(:last-child) {
  margin-right: 20px;
}

.site-footer .footer-inner .bottom-footer nav a:before {
  height: 1px;
  bottom: 14px;
  width: 0%;
  max-width: calc(100% - 20px);
}

.site-footer .footer-inner .bottom-footer nav a.is-hover:before {
  width: 100%;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
